FW 2.4 / 2.6 (Update, precondition for Traktor PRO and Virtual DJ) [CE / IE]

Reloop_Support

  • Global Moderator
  • Member
  • Computer: Mac OS 10.9
  • Reloop Product: Terminal Mix 8
  • Software: Serato DJ
  • Software Version: 1.6.3
26 November 2008, 11:27
Firmware Update for Traktor PRO and Virtual DJ

In order to make your Digital Jockey compatible for the new Traktor PRO or Virtual DJ software,
you need to update the firmware.

ATTENTION:
You will need this update only if you are using Traktor PRO or Virtual DJ.
Reloop Attack software will not be compatible with the firmware update - but you can downgrade
the firmware at any time if you choose to use Attack (V2.5 for Interface Edition / V2.3 for Controller Edition - also
supplied here in the DL section) A future update of Attack will be also compatible with V2.6 / V2.4


Instruction for updating the firmware of the Digital Jockey:
http://www.reloopdj.com/forum/index.php/topic,907.0.html


Be sure to take the right firmware for your edition

- Controller Edition: "Digital Jockey_V2.4.bin"
- Interface Edition: "Digital Jockey-Interface_V2.6.bin"

« Last Edit: 07 March 2011, 12:24 by reloop_specialist »